.product-detail-container {
    margin-top: 3vh;
    min-width: 100%;
}

.banner-container {
    margin-bottom: 5vh;
}

.content-all-container {
    display: flex;
}

.content-container {
    width: 60%;
    border: 1px solid rgb(179, 179, 179);
    margin-right: 5%;
    padding: 3%;
}

.content-container img {
    width: 100%;
    object-fit: contain;
}

.profile-store-container {
    width: 100%;
}

.profile-store-container img {
    width: 80%;
    object-fit: cover;
}

.profile-content {
    padding: 0, 3%, 3%, 3%;
    text-align: center;
    width: 40%;
    border: 1px solid rgb(179, 179, 179);

}

.content-line {
    margin-top: 5vh;
    border: 1px solid black;
    margin-bottom: 5vh;
    width: 100%;
}

.content-related-product {
    padding: 0 5% 0 5%;
}

@media (max-width:768px) {
    .content-all-container {
        flex-wrap: wrap;
        justify-content: center;
    }

    .content-container,
    .profile-content {
        width: 100%;
        margin: 5%;
    }
}